/*layout
*/
body {
	margin: 0;
	padding: 0;
	background: #555555;
	font-size: .85em;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

#page {
	width: 740px;
	margin: 0 auto;
	padding: 0;
}

#body {
	width: 740px;
	background: #ffffff;
	padding: 0;
}

#head {
	position: relative;
	background: #00274c;
/*	border-bottom: 5px solid #40658f;*/
}

a#mast {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 20px;
	height: 40px;
	position: relative;
	line-height: 40px;
	text-indent: -99999px;
}

#mast span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/cosign/images/mast.png') 20px 50% no-repeat;
	background-size:230px 40px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2),	/* Webkit-based browsers */
	(min--moz-device-pixel-ratio: 2),		/* Older Firefox browsers (prior to Firefox 16) */
	(min-resolution: 2dppx),			/* The standard way */
	(min-resolution: 192dpi)			/* dppx fallback */
	{
	#mast span {
		background:#00274c url('/cosign/images/weblogin-mobile-banner-@2x.png') 20px 50% no-repeat;
		background-size:226px 40px;
	}
}


#mast img {
	display: none;
}

#main {
	margin: 0;
	padding: 20px;
	height: 100%; /* Fix IE blind down/top border bug */
}

#main p {
	line-height: 1.5em;
}

#foot {
	width: 740px;
	margin: 0 auto ;
	padding: 2em 0 2em 0;
	background: #333333;
	font-size: 1em;
	color: #e4e1df;
	text-align: center;
}

#foot p {
}

#foot a {
	color: #ffffff;
}

#foot a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/*typo
*/

img {
	border: 0;
}

label {
	font-weight: bold;
	font-size: 110%;
}

td input {
/*	padding: 2px;*/
	font-size: 1.2em;
/*	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;*/
	font-family: inherit;
}

h1 {
	margin-top:0;
	font-size: 180%;
	color: #00274c;
}
h2 {
	font-size: 160%;
	color: #40658f;
}
h3 {
	font-size: 140%;
	color: #40658f;
}

/*links
*/
a {
	text-decoration: none;
	color: #40658f;
}

a:hover {
	text-decoration: underline;
}

#main a,
#main a:visited {
	text-decoration: underline;
	font-weight: bold;
	color: #40658f;
}
#main a:hover {
	color: #cc3300;
}
#main a:active {
	color: #cc6600;
}

#main ul.services {
/*	margin-left:0;
	padding-left:0;*/
	margin-left: 1em;
	padding-left: 1em;
	list-style: square;
}
#main ul.services li {
/*	list-style: none;*/
	margin-bottom: 1em;
/*	background: transparent url('/cosign/images/bullet.png') 0 .25em no-repeat;*/
	line-height:135%;
}


#main.logoutUI input {
	font-size: 1.1em;
	margin-right: 25px;
}

#main.logoutUI .redirect {
	padding-left: 20px;
	margin: 20px auto 18px auto;
	color: #666;
	background-color: inherit;
	background: url('/cosign/images/icon_sysmessage.png') center left no-repeat;
}

#leftUIcol {
	width: 58%;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	clear: left;
}

#leftUIcol .infoBox {
	width: 342px;
	margin: 0 0 1em 20px;
	background: #e4e1df;
	line-height: 1.5em;
}

#leftUIcol .infoBox .header {
	font-size: 1em;
	color: #e4e1df;
	margin: 0;
	padding: 5px 10px;
	background: #555555;
}

#main .infoBox .header a,
#main .infoBox .header a:visited {
	padding: 0;
	font-weight: normal;
	color: #e4e1df;
	text-decoration: none;
	text-align: right;
}
#main .infoBox .header a:hover {
	text-decoration: underline;
}

#leftUIcol .infoBox p {
	margin: .5em 10px .5em 10px;
}

#leftUIcol .infoBox h2 {
	font-size: 140%;
	color: #00274c;
	margin: .5em 10px 1em 10px;
}

#leftUIcol .infoBox h4 {
	font-size: 1.1em;
}

#leftUIcol .infoBox ul,
#leftUIcol .infoBox dl {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
}

#leftUIcol .infoBox dl dt {
	font-weight: bold;
	background: url('/cosign/images/bullet.png') center left no-repeat;
	padding-left: 20px;
	margin: 1em 0 0 0;
}

#leftUIcol .infoBox dt:first-child {
	margin-top: 0;
	padding-top: 0;
}

#leftUIcol .infoBox dd {
	margin: 0 0 0 20px;
}

#leftUIcol .infoBox ul {
/*	list-style-position: inside;
	list-style-image: url('/cosign/images/bullet.png');*/
	
}

#leftUIcol .infoBox li {
	margin-top: .5em;
}

#leftUIcol .infoBox li:first-child {
	margin-top: 0;
}

#leftUIcol .infoBox dd,
#leftUIcol .infoBox li {
}

#leftUIcol .infoBoxBotm {
	margin: 0;
}

#leftUIcol .hideInfo {
	display: none;
}

#rightUIcol {
	position: relative;
	width: 38%;
	margin: 0;
	display: block;
	float: right;
	clear: left;
}

#rightUIcol .factor,
#rightUIcol .factorDisable {
	padding: 1.5em 1.4em 1.8em 1.4em;
}

#rightUIcol .factor {
	border: 1px solid #e4e1df;
	background: #f4f3f2;
	color: inherit;
}

#rightUIcol div.factorToggle,
#rightUIcol div.factorRequire,
#rightUIcol div.factorComplete {
	background: #e4e1df;
	margin: .3em 0 .3em 0;
	padding: .5em;
/*	border: 1px solid #cc0000;*/
	display: none;
}

#rightUIcol .factorDisable div.factorToggle {
	display: block;
}

#rightUIcol div.factorToggle,
#rightUIcol div.factorRequire {
	margin: .5em 0 0 0;
}

#rightUIcol div.factorToggle h2,
#rightUIcol div.factorRequire h2,
#rightUIcol div.factorComplete div {
	margin: 0;
}

#rightUIcol div.factorToggle h2,
#rightUIcol div.factorRequire h2 {
	font-size: 1.1em;
}

#rightUIcol .factorDisable div.factorToggle h2 {
	color: #aaa;
	background-color: inherit;
}

#rightUIcol .factorDisable {
	border: 1px solid #ddd;
	background-color: #fbfbfb;
	color: inherit;
}

#rightUIcol .factor table,
#rightUIcol .factorDisable table {
	margin: 0;
	width: 100%;
}

#rightUIcol .factor td,
#rightUIcol .factorDisable td {
	padding-top: .19em;
}

#rightUIcol .factor input.textbox,
#rightUIcol .factorDisable input.textbox {
	font-size:1em;
	border: 1px solid #bbbbbb;
	width: 100%;
	padding: .16em .25em .16em .25em;
	height:1.5em;
}
#rightUIcol .factor input.textbox:focus,
#rightUIcol .factorDisable input.textbox:focus {
	border: 1px solid #6189b7;
}

#rightUIcol .factor ul.contextHelp,
#rightUIcol .factorDisable ul.contextHelp {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

#rightUIcol .factor ul.contextHelp li,
#rightUIcol .factorDisable ul.contextHelp li {
	text-align: right;
	list-style-position: inside;
	list-style-type: none;
	margin-top: .5em;
}

#rightUIcol .factor ul.contextHelp li:first-child,
#rightUIcol .factorDisable ul.contextHelp li:first-child {
	margin-top: 0;
}

#rightUIcol .factorDisable ul.contextHelp li {
	margin-top: .5em;
	font-weight: bold;
}

#rightUIcol .factor label,
#rightUIcol .factorDisable label {
	padding-right: .5em;
	white-space: nowrap;
}

#rightUIcol .factorDisable label {
	color: #aaa;
	background-color: inherit;
}

#rightUIcol .factorDisable td input {
	color: inherit;
	background-color: #fcfcfc;
	border: 1px solid #ddd;
}

#rightUIcol .switchUser {
	font-size:.85em;
	white-space: nowrap;
}

#rightUIcol .curntUsr {
	font-size: 1.1em;
}

#error {
	padding: 6px 8px 6px 28px;
	background:url(/cosign/images/exclamation.png) .25em 50% no-repeat;
	border:1px dotted #990000;
	color:#990000;
	margin-bottom:.5em;
}

#error em {
	font-style: normal;
}

#loginButton {
	margin: .7em 0em 1.05em 0em;
	padding: 0;
	font-size: 1.3em;
	text-align: right;
}

/*misc
*/
.clear {
	clear: both;
	width: 1px;
	height: 1px;
	display: block;
}

.clear, .text, div.alert {
	text-indent: -876em;
}

.nobr {
	white-space:nowrap;
}

.center {
	text-align:center;
}

.text {
	position: absolute;
}

p.text a,
a.text {
	text-decoration: none
}

p.policies {
	margin: 0;
	padding: 3em 0 1em 0;
	color: #666666;
	text-align: center;
}

ul {
	list-style: square;
}
ul.text {
	list-style: none;
}

hr.text {
	display: none;
}

.error {
	color: #990000;
	background-color: inherit;
}

.noScript {
	font-weight: bold;
}

.jsOnly {
	display: none;
}

.mobileOnly {
	display: none;
}

.techInfo {
	color: #666666;
	font-style: italic;
}

/* Emulates min-width for IE */
.ieMinWidth100 {
	width: 100px;
	font-size: 1px;
	line-height: 1px;
}
